% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

@techreport{OptimScilab2010,
   title = {Optimization in {S}cilab},
   author = {Baudin, Michael and Steer, Serge and Couvert, Vincent},
   year = {2010},
   month = {July},
   institution = {Scilab Consortium},
   note = {\url{http://forge.scilab.org/index.php/p/docoptimscilab/}}
   }

@conference{EdelmanOSTTC2010,
   title = {Open Source and Traditional Technical Computing},
   author = {Alan Edelman},
   year = {2010},
   month = {June},
   booktitle = {Scilab Tec 2010}, 
   note = {\url{http://www.scilab.org/fr/content/download/1409/13827/file/ScilabTec_Keynote.pdf}}
   }

@mastersthesis{Soni2008,
   title = {An Analysis of Scientific Computing Environments: A Consumer's View},
   author = {Amit Soni},
   year = {2008},
   month = {June},
   school = {Massachusetts Institute of Technology},
   note = {\url{http://dspace.mit.edu/bitstream/handle/1721.1/43797/261480570.pdf}}
   }




@MISC{MolerOriginsmatlab2004,
    author = {Cleve Moler},
    title = {The Origins of MATLAB},
    month = {12},
    year = {2004},
    note={\url{http://www.mathworks.fr/company/newsletters/news_notes/clevescorner/dec04.html}}
}

@inproceedings{Moler1980,
 author = {Moler, Cleve},
 title = {Design of an interactive matrix calculator},
 booktitle = {AFIPS '80: Proceedings of the May 19-22, 1980, national computer conference},
 year = {1980},
 pages = {363--368},
 location = {Anaheim, California},
 doi = {http://doi.acm.org/10.1145/1500518.1500576},
 publisher = {ACM},
 address = {New York, NY, USA},
 }

@MISC{ScilabWWWHistory,
    author = {Scilab},
    title = {Scilab history},
    note={\url{http://www.scilab.org/platform/index_platform.php?page=history}}
}


@MISC{Steinhaus2008,
    author = {Stefan Steinhaus},
    title = {Comparison of mathematical programs for data analysis},
    note={\url{http://www.scientificweb.com/ncrunch/ncrunch5.pdf}},
}

@UNPUBLISHED{NetlibSpecfun1990,
   title = {Specfun 2.5},
   author = {W. J. Cody},
   year = {1990},
   note = {\url{http://www.netlib.org/specfun}}
}

@UNPUBLISHED{NetlibSlatec,
   title = {Slatec 4.1},
   author = {SLATEC Common Mathematical Library Committee},
   year = {1993},
   note = {\url{http://www.netlib.org/slatec/}}
   }

@MISC{BlasWWW,
    title = {BLAS -- {B}asic {L}inear {A}lgebra {S}ubprograms},
    note = {\url{http://www.netlib.org/blas}},
}

@MISC{LapackWWW,
    title = {LAPACK -- {L}inear {A}lgebra {PACK}age},
    note = {\url{http://www.netlib.org/lapack}},
}


@MISC{IntelMKLWWW,
    author = {Intel},
    title = {Intel Math Kernel Library},
    note={\url{http://software.intel.com/en-us/intel-mkl/}},
}

@article{fdlibm,
title = {A Freely Distributable C Math Library},
author = {Sun Microsystems, Inc.},
year = {1993},
note = {\url{http://www.netlib.org/fdlibm}},
}


@techreport{BaudinIntroScilab2010,
title = {Introduction to Scilab},
author = {Michael Baudin},
year = {2010},
note = {\url{http://forge.scilab.org/index.php/p/docintrotoscilab/}},
}

@techreport{BaudinScilabNotNaive2010,
title = {Scilab is not naive},
author = {Michael Baudin},
year = {2010},
note = {\url{http://forge.scilab.org/index.php/p/docscilabisnotnaive/}},
}

@techreport{BaudinOptimInScilab2010,
title = {Optimization in Scilab},
author = {Michael Baudin and Vincent Couvert and Serge Steer},
year = {2010},
note = {\url{http://forge.scilab.org/index.php/p/docoptimscilab/}},
}

@techreport{BaudinDiscProbasInScilab2010,
title = {Introduction to discrete probabilities in Scilab},
author = {Michael Baudin},
year = {2010},
note = {\url{http://forge.scilab.org/index.php/p/docintrodiscrprobas/}},
}

@techreport{BaudinIntroOptimInScilab2010,
title = {Introduction to Optimization with Scilab},
author = {Michael Baudin},
year = {2010},
note = {\url{http://forge.scilab.org/index.php/p/docintroscioptim/}},
}

@techreport{BaudinUnconsOptimInScilab2010,
title = {Unconstrained Optimality Conditions with Scilab},
author = {Michael Baudin},
year = {2010},
note = {\url{http://forge.scilab.org/index.php/p/docuncoptimcond/}},
}

@techreport{BaudinNelderMead2010,
title = {The Nelder Mead Component},
author = {Michael Baudin},
year = {2010},
note = {\url{http://forge.scilab.org/index.php/p/docneldermead/}},
}

@article{BaudinSteer2009,
   author = {Baudin, Michael and Steer, Serge},
   title = {Optimization with Scilab, present and future},
   note = {Proceedings Of 2009 International Workshop On Open-Source Software For Scientific Computation (Ossc-2009)}
   }


@book{introScilabGomez2007,
author = {Chancelier, J.-P. and Delebecque, F. and Gomez, C. and Goursat, M. and Nikoukhah, R. and Steer, S.},
title = {Introduction \`a Scilab, Deuxi\`eme \'Edition},
year = {2007},
publisher= {Springer}}


@book{introScilabGomez1999,
author = {Bunks, C and Chancelier, J.-P. and Delebecque, F. and Gomez, C. and Goursat, M. and Nikoukhah, R. and Steer, S.},
title = {Engineering and Scientific Computing With Scilab},
year = {1999},
publisher= {Birkhauser Boston}}

@MISC{AtlasWWW,
    title = {ATLAS -- {A}utomatically {T}uned {L}inear {A}lgebra {S}oftware},
    note = {\url{http://math-atlas.sourceforge.net}}
}


@MISC{SpecfunWWW,
    author = {Michael Baudin},
    title = {The Specfun toolbox, a library of elementary functions.},
    note = {\url{http://forge.scilab.org/index.php/p/specfun/}}
}

@MISC{MakematrixWWW,
    author = {Michael Baudin},
    title = {The Make Matrix toolbox, a library of test matrices.},
    note = {\url{http://forge.scilab.org/index.php/p/makematrix/}}
}

@MISC{AssertWWW,
    author = {Michael Baudin},
    title = {The Assert toolbox, a library of check functions to support numerical unit tests.},
    note = {\url{http://forge.scilab.org/index.php/p/assert/}}
}


@article{ScolaLipsol1997,
	title = {Implementation of Lipsol in Scilab},
	author = {Rubio Scola, H\'ector E.},
	year = {1997},
	publisher = {HAL - CCSD},
	note = {\url{http://hal.inria.fr/inria-00069956/en}},
	institution = {INRIA},
}

